@charset "utf-8";

/*------------------------------------------------------------
	pb
------------------------------------------------------------*/
body {
    font-family: 'Raleway', sans-serif !important;
    font-weight: 500;
}

.pageTitle {
    margin-bottom: 75px;
    background: url("../img/pb/page_title_bg.jpg") no-repeat center center / cover;
    width: 100%;
    /* margin-top: 25px; */
}

.content {
    margin-bottom: 250px
}

#main .section-title {
    font-size: 24pt;
}

.privacy {
    /* padding: 0px 0 229px; */
    margin-top: 120px;
    font-size: 20px;
    /* line-height: 40px; */
    font-weight: 500;
}

.privacyPreTxt {
    padding-left: 5px;
    font-size: 20px;
}

.privacyPreTxt span {
    font-size: 20px;
    font-weight: 500;
}

.privacyTxtArea {
    margin-top: 50px;
    padding-left: 50px;
    font-size: 20px;
}

.privacyTxtBox {
    margin-top: 80px;
}

.privacyTxt {
    margin-top: 35px;
    font-size: 20px;
    font-weight: 500;
}

.privacyTxtChild {
    padding-left: 50px;
    font-size: 20px;
}

.privacyTxtChild span {
    font-size: 20px;
    font-weight: 500;
}

.privacyTxtCont {
    padding-left: 50px;
    font-size: 20px;
}

.contact {
    margin-top: 160px;
}

.comTable {
    margin: 70px 6px 20px;
}

.comTable tr {
    height: 120px;
    /* 行の高さを50pxに設定 */
}

.comTable th {
    padding-left: 33px;
    width: 30%;
    font-weight: 100;
    background: #E1ECF2;
    text-align: center;
}

.comTable td {
    text-align: left;
}

.comTable th,
.comTable td {
    font-size: 20px;
    vertical-align: middle;
    /* セル内のテキストを垂直方向に中央揃えにする */
    font-weight: 500;
}

.tb_sp {
    display: none;
}

.privacyDateTxt {
    font-size: 20px;
    font-weight: 500;
    margin-top: 80px;
    text-align: right;
    width: 99%;
}

@media all and (max-width: 896px) {

    #main .section-title {
        font-size: 18pt;
    }

    .content {
        margin-bottom: 130px;
    }

    .pageTitle {
        margin-bottom: 21px;
        background: url("../img/pb/sp_page_title_bg.jpg") no-repeat center center / cover;
        margin-top: 0px;
    }

    .privacy {
        margin-top: 40px;
        font-size: 20px;
        /* line-height: 28px; */
        font-weight: 500;
    }

    .privacyTxtArea {
        margin-top: 35px;
        padding-left: 10px;
    }

    .privacyPreTxt {
        padding-left: 5px;
        font-size: 20px;
    }

    .privacyTxtBox {
        margin-top: 35px;
        font-size: 20px;
    }

    .contact {
        margin-top: 70px;
    }

    .comTable {
        margin: 35px 6px 20px;
    }

    .comTable th,
    .comTable td {
        font-size: 20px;
        vertical-align: middle;
        line-height: normal;
    }

    .comTable th {
        padding-left: 0px;
        width: 30%;
        font-weight: 100;
        background: #E1ECF2;
        text-align: center;
    }

}

@media all and (max-width: 450px) {
    .content {
        width: 90%;
        margin: 0 auto;
    }

    .privacyTxtBox {
        padding-left: 10px;
    }

    .privacyTxtArea {
        padding-left: 0px;
    }

    .comTable th,
    .comTable td {
        font-size: 1.4rem;
        line-height: normal;
    }

    .comTable th,
    .comTable td span {
        font-size: 1.4rem;
        vertical-align: middle;
        line-height: normal;
    }

    .tb_pc {
        display: none;
    }

    .tb_sp {
        display: block;
    }

    .phone {
        /* padding-left: 10px !important; */
    }

    .privacyDateTxt {
        margin-top: 35px;
    }
}